with GNATCOM.Dispinterface;

package MSHTML.IHTMLFormElement3_Object is

   type IHTMLFormElement3_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   function namedItem
     (This : IHTMLFormElement3_Type;
      name : GNATCOM.Types.VARIANT;
      Free : Boolean := True)
     return GNATCOM.Types.VARIANT;

end MSHTML.IHTMLFormElement3_Object;

